.infobox {
    padding-top: 96px;
    padding-bottom: 45px;
}
.infobox a.icon-link svg .arrow-right-cls-1 {
    stroke: black;
}
.infobox a.icon-link:hover svg .arrow-right-cls-1 {
    stroke: white;
    fill: white;
}

.infobox > .inner {
    background: var(--c-secondary-light);
}
.infobox > .inner .list-header {
    padding: 40px;
    text-align: center;
    border-bottom: 1px solid black;
    position: relative;
}

.infobox > .inner .list-header h2,
.infobox > .inner .list-header h3,
.infobox > .inner .list-header h4 {
    font-family: var(--font-fat);
    font-weight: 900;
    font-size: 19px;
    line-height: 19px;
    letter-spacing: 0.38px;
    text-decoration: none;
    color: black;
}
.infobox > .inner .list-header img,
.infobox > .inner .list-header svg {
    position: absolute;
    top: -50%;
    right: -30px;
}
.infobox > .inner .list-items {
    display: flex;
    flex-wrap: wrap;
}
.infobox > .inner .list-item {
    border-top: 1px solid black;
}
.infobox > .inner .list-item:nth-child(1),
.infobox > .inner .list-item:nth-child(2) {
    border-top: none;
}
.infobox > .inner .list-items .list-item {
    flex: 50%;
    border-right: 1px solid black;
}
.infobox > .inner .list-items .list-item:nth-child(even) {
    border-right: none;
}
.infobox > .inner .list-items .list-item:last-child {
    border-right: 0;
}
.infobox > .inner .list-items .list-item .inner {
    padding: 6.7vw 4.6vw 5.8vw 4.6vw;
}
@media only screen and (min-width: 1200px) {
    .infobox > .inner .list-items .list-item .inner {
        padding: 80px 55px 70px 55px;
    }
}

/* .infobox > .inner .list-items .list-item .inner .date {
    text-decoration: underline;
} */
.infobox > .inner .list-items .list-item .inner .headline {
    padding: 60px 0 25px 0;
    font-family: var(--font-monospace);
    color: black;
    font-size: 15px;
    line-height: 17px;
    letter-spacing: 1.8px;
    display: block;
    text-decoration: none;
}
.infobox > .inner .list-items .list-item .inner a.headline:hover {
    text-decoration: underline;
}
.infobox > .inner .list-footer {
    border-top: 1px solid black;
    padding: 30px;
    display: flex;
    justify-content: center;
}
.infobox a.icon-link {
    margin: 0;
    display: flex;
    margin-top: 4.6vw;
    font-family: var(--font-fat);
    font-weight: 900;
    color: black;
    letter-spacing: 0.32px;
    font-size: 15px;
    line-height: 17px;
    text-decoration: none;
    align-items: center;
}
.infobox a.icon-link svg {
    width: 32px;
    height: 32px;
    margin-right: 1em;
}

.infobox a.icon-link:hover svg .arrow-round-cls-1 {
    fill: white;
}
@media only screen and (max-width: 720px) {
    .infobox > .inner .list-items {
        flex-direction: column;
    }
    .infobox > .inner .list-items .list-item {
        border-right: 0 !important;
        border-bottom: 1px solid black;
    }
    .infobox > .inner .list-items .list-item:last-child {
        border-bottom: 0;
    }
}
